Bug 1449939 - Remove dependency on seavgabios-bin and ipxe-roms-qemu for qemu-kvm-rhev on s390x
Summary: Remove dependency on seavgabios-bin and ipxe-roms-qemu for qemu-kvm-rhev on s...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev   
(Show other bugs)
Version: 7.4
Hardware: s390x
OS: Linux
low
low
Target Milestone: rc
: 7.4
Assignee: Thomas Huth
QA Contact: Qunfang Zhang
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-11 08:20 UTC by Thomas Huth
Modified: 2017-08-02 04:38 UTC (History)
10 users (show)

Fixed In Version: qemu-kvm-rhev-2.9.0-4.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-02 04:38:29 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2392 normal SHIPPED_LIVE Important: qemu-kvm-rhev security, bug fix, and enhancement update 2017-08-01 20:04:36 UTC
Red Hat Bugzilla 1337496 None None None Never

Internal Trackers: 1337496

Description Thomas Huth 2017-05-11 08:20:19 UTC
Description of problem:
The qemu-kvm-rhev package currently depends on the seavgabios-bin and ipxe-roms-qemu packages, so that the user is enforced to install them, too. However, these additional packages are only required for certain emulated PCI cards (NICs and VGAs), which are not available in the qemu-kvm binary for s390x. So it does not make sense to enforce the installation of these option ROM packages on s390x, too. 

Version-Release number of selected component (if applicable):
qemu-kvm-rhev-2.9.0-3.el7

How reproducible:
100%

Steps to Reproduce:
1. Install qemu-kvm-rhev package on s390x
2. Check whether seavgabios-bin and ipxe-roms-qemu got installed, too

Actual results:
seavgabios-bin and ipxe-roms-qemu have to be installed when installing qemu-kvm-rhev

Expected results:
qemu-kvm-rhev can be installed without seavgabios-bin and ipxe-roms-qemu

Additional info:
qemu-kvm-rhev for aarch64 also does not depend on the option ROM packages, so we should adapt the spec file to do the same for s390x as it does for aarch64.

Comment 2 Miroslav Rezanina 2017-05-12 11:51:32 UTC
Fix included in qemu-kvm-rhev-2.9.0-4.el7

Comment 5 Zhengtong 2017-05-16 06:06:32 UTC
S390x host compose:RHEL-7.4-20170504.0

Reproduce with qemu-kvm-rhev-2.9.0-3.el7:

[root@ibm-z-39 qemu_low]# yum deplist qemu-kvm-rhev-2.9.0-3.el7.s390x.rpm | grep seavgabios-bin
  dependency: seavgabios-bin >= 1.10.2-1
[root@ibm-z-39 qemu_low]# yum deplist qemu-kvm-rhev-2.9.0-3.el7.s390x.rpm | grep ipxe-roms-qemu
  dependency: ipxe-roms-qemu >= 20170123-1

Verified with qemu-kvm-rhev-2.9.0-4.el7:
[root@ibm-z-39 qemu]# yum deplist qemu-kvm-rhev-2.9.0-4.el7.s390x.rpm | grep seavgabios-bin
[root@ibm-z-39 qemu]# yum deplist qemu-kvm-rhev-2.9.0-4.el7.s390x.rpm | grep ipxe-roms-qemu
[root@ibm-z-39 qemu]# 

No dependency to seavgabios-bin or ipxe-roms-qemu any more.

After installing qemu-kvm-rhev-2.9.0-4.el7, No any these two package installed
[root@ibm-z-39 qemu_low]# rpm -qa | grep seavgabios-bin
[root@ibm-z-39 qemu_low]# rpm -qa | grep ipxe-roms-qemu
[root@ibm-z-39 qemu_low]# 


And guest can boot up successfully.
[root@ibm-z-39 qemu]# /usr/libexec/qemu-kvm -m 1G -nographic  -hda /home/guest.qcow2 
Using virtio-blk.
Using SCSI scheme.
....
[    0.094299] Initializing cgroup subsys cpuset
[    0.094302] Initializing cgroup subsys cpu
[    0.094303] Initializing cgroup subsys cpuacct
[    0.094307] Linux version 3.10.0-655.el7.s390x (mockbuild@s390-005.build.bos.redhat.com) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-14) (GCC) ) #1 SMP Wed Apr 19 00:06:12 EDT 2017
[    0.094314] setup: Linux is running under KVM in 64-bit mode
[    0.101458] kexec: crashkernel=auto resulted in zero bytes of reserved memory.
[    0.133152] Zone ranges:
[    0.133159]   DMA      [mem 0x00000000-0x7fffffff]
[    0.133161]   Normal   empty
[    0.133162] Movable zone start for each node
[    0.133163] Early memory node ranges
[    0.133164]   node   0: [mem 0x00000000-0x3fffffff]
[    0.133166] Initmem setup node 0 [mem 0x00000000-0x3fffffff]
[    0.135661] PERCPU: Embedded 15 pages/cpu @0000000000d4d000 s24064 r8192 d29184 u61440
[    0.135702] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 258048
[    0.135704] Kernel command line: root=/dev/mapper/rhel-root crashkernel=auto rd.lvm.lv=rhel/root rd.lvm.lv=rhel/swap LANG=en_US.UTF-8
[    0.136312] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.136389] Dentry cache hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.136526] Inode-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.139363] Memory: 996476k/1048576k available (6922k kernel code, 0k reserved, 3761k data, 500k init)
[    0.139366] Write protected kernel read-only data: 0x100000 - 0x9bffff
[    0.139453] SLUB: HWalign=256, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.139510] Hierarchical RCU implementation.
[    0.139511] 	RCU restricting CPUs from NR_CPUS=256 to nr_cpu_ids=2.
[    0.139918] console [ttyS1] enabled
[    0.147534] allocated 4194304 bytes of page_cgroup
[    0.147537] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.147599] pid_max: default: 32768 minimum: 301
[    0.147704] Security Framework initialized
[    0.147723] SELinux:  Initializing.
[    0.147744] Mount-cache hash table entries: 2048 (order: 2, 16384 bytes)
[    0.147746] Mountpoint-cache hash table entries: 2048 (order: 2, 16384 bytes)
[    0.148437] Initializing cgroup subsys memory
[    0.148451] Initializing cgroup subsys devices
[    0.148455] Initializing cgroup subsys freezer
[    0.148462] Initializing cgroup subsys net_cls
[    0.148466] Initializing cgroup subsys blkio
[    0.148469] Initializing cgroup subsys perf_event
[    0.148474] Initializing cgroup subsys pids
[    0.148478] Initializing cgroup subsys net_prio
[    0.148555] ftrace: allocating 17857 entries in 70 pages
[    0.157986] cpu: 1 configured CPUs, 0 standby CPUs
[    0.158946] Brought up 1 CPUs
[    0.159203] devtmpfs: initialized
[    0.160367] atomic64 test passed
[    0.160600] NET: Registered protocol family 16
[    0.161997] SCSI subsystem initialized
[    0.162489] NetLabel: Initializing
[    0.162490] NetLabel:  domain hash size = 128
[    0.162491] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.162503] NetLabel:  unlabeled traffic allowed by default
[    0.172513] NET: Registered protocol family 2
[    0.172831] TCP established hash table entries: 8192 (order: 4, 65536 bytes)
[    0.172963] TCP bind hash table entries: 8192 (order: 5, 131072 bytes)
[    0.173217] TCP: Hash tables configured (established 8192 bind 8192)
[    0.173464] TCP: reno registered
[    0.173467] UDP hash table entries: 512 (order: 2, 16384 bytes)
[    0.173503] UDP-Lite hash table entries: 512 (order: 2, 16384 bytes)
[    0.173575] NET: Registered protocol family 1
[    0.173623] Unpacking initramfs...
[    0.589074] Freeing initrd memory: 20244K (12fd000 - 26c2000)
[    0.590496] hypfs: The hardware system does not support hypfs
[    0.590527] hypfs: Initialization of hypfs failed with rc=-61
[    0.590865] futex hash table entries: 512 (order: 5, 131072 bytes)
[    0.591116] Initialise system trusted keyring
[    0.591154] audit: initializing netlink socket (disabled)
[    0.591207] type=2000 audit(1494914703.295:1): initialized
[    0.613376] HugeTLB registered 1 MB page size, pre-allocated 0 pages
[    0.614904] VFS: Disk quotas dquot_6.5.2
[    0.614945] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.615206] msgmni has been set to 1985
[    0.615292] Key type big_key registered
[    0.616334] NET: Registered protocol family 38
[    0.616339] Key type asymmetric registered
[    0.616344] Asymmetric key parser 'x509' registered
[    0.616380] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 253)
[    0.616426] io scheduler noop registered
[    0.616429] io scheduler deadline registered (default)
[    0.616468] io scheduler cfq registered
[    0.616548] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.616609] hvc_iucv: The z/VM IUCV HVC device driver cannot be used without z/VM
[    0.616881] rdac: device handler registered
[    0.616898] hp_sw: device handler registered
[    0.616900] emc: device handler registered
[    0.616902] alua: device handler registered
[    0.616945] cio: Channel measurement facility initialized using format extended (mode autodetected)
[    0.617299] drop_monitor: Initializing network drop monitor service
[    0.617400] TCP: cubic registered
[    0.617403] Initializing XFRM netlink socket
[    0.617471] NET: Registered protocol family 10
[    0.618296] NET: Registered protocol family 17
[    0.618441] Loading compiled-in X.509 certificates
[    0.619052] Loaded X.509 cert 'Red Hat Enterprise Linux Driver Update Program (key 3): bf57f3e87362bc7229d9f465321773dfd1f77a80'
[    0.619623] Loaded X.509 cert 'Red Hat Enterprise Linux kpatch signing key: 4d38fd864ebe18c5f0b72e3852e2014c3a676fc8'
[    0.620230] Loaded X.509 cert 'Red Hat Enterprise Linux kernel signing key: 23eceda72835e245766c19210d342daaf4357332'
[    0.620244] registered taskstats version 1
[    0.620492] Freeing unused kernel memory: 500K (a6f000 - aec000)
[    0.624298] random: systemd urandom read with 0 bits of entropy available
[    0.626188] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.626371] systemd[1]: Detected virtualization kvm.
[    0.626379] systemd[1]: Detected architecture s390x.
[    0.626381] systemd[1]: Running in initial RAM disk.

Welcome to Red Hat Enterprise Linux Server 7.4 Beta (Maipo) dracut-033-496.el7 (Initramfs)!

[    0.626543] systemd[1]: Set hostname to <localhost.localdomain>.
[  OK  ] Reached target Timers.
[    0.655515] systemd[1]: Reached target Timers.
[    0.655528] systemd[1]: Starting Timers.
[  OK  ] Reached target Local File Systems.
[    0.655712] systemd[1]: Reached target Local File Systems.
[    0.655720] systemd[1]: Starting Local File Systems.
[  OK  ] Reached target Swap.
[    0.655899] systemd[1]: Reached target Swap.
[    0.655906] systemd[1]: Starting Swap.
[  OK  ] Created slice Root Slice.
[    0.656254] systemd[1]: Created slice Root Slice.
[    0.656262] systemd[1]: Starting Root Slice.
[  OK  ] Listening on udev Control Socket.
[    0.656479] systemd[1]: Listening on udev Control Socket.
[    0.656486] systemd[1]: Starting udev Control Socket.
[  OK  ] Created slice System Slice.
[    0.656778] systemd[1]: Created slice System Slice.
[    0.656787] systemd[1]: Starting System Slice.
[  OK  ] Reached target Slices.
[    0.656972] systemd[1]: Reached target Slices.
[    0.656979] systemd[1]: Starting Slices.
[  OK  ] Listening on Journal Socket.
[    0.657195] systemd[1]: Listening on Journal Socket.
[    0.657204] systemd[1]: Starting Journal Socket.
[    0.657680] systemd[1]: Starting Create list of required static device nodes for the current kernel...
         Starting Create list of required st... nodes for the current kernel...
[    0.658226] systemd[1]: Starting Journal Service...
         Starting Journal Service...
[    0.658705] systemd[1]: Starting Apply Kernel Variables...
         Starting Apply Kernel Variables...
[    0.659292] systemd[1]: Starting dracut cmdline hook...
         Starting dracut cmdline hook...
[  OK  ] Listening on udev Kernel Socket.
[    0.659674] systemd[1]: Listening on udev Kernel Socket.
[    0.659692] systemd[1]: Starting udev Kernel Socket.
[  OK  ] Reached target Sockets.
[    0.659891] systemd[1]: Reached target Sockets.
[    0.659903] systemd[1]: Starting Sockets.
[  OK  ] Started Journal Service.
[    0.674182] systemd[1]: Started Journal Service.
[  OK  ] Started Create list of required sta...ce nodes for the current kernel.
[  OK  ] Started Apply Kernel Variables.
         Starting Create Static Device Nodes in /dev...
[  OK  ] Started Create Static Device Nodes in /dev.
[  OK  ] Started dracut cmdline hook.
         Starting dracut pre-udev hook...
[    0.824240] device-mapper: uevent: version 1.0.3
[    0.824513] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
[  OK  ] Started dracut pre-udev hook.
         Starting udev Kernel Device Manager...
[  OK  ] Started udev Kernel Device Manager.
         Starting udev Coldplug all Devices...
         Mounting Configuration File System...
[  OK  ] Mounted Configuration File System.
[    0.898614]  vda: vda1 vda2
[  OK  ] Started udev Coldplug all Devices.
         Starting Show Plymouth Boot Screen...
         Starting dracut initqueue hook...
[  OK  ] Reached target System Initialization.
[  OK  ] Started Show Plymouth Boot Screen.
[  OK  ] Reached target Paths.
[  OK  ] Reached target Basic System.
[  OK  ] Found device /dev/mapper/rhel-root.
         Starting File System Check on /dev/mapper/rhel-root...
[  OK  ] Started File System Check on /dev/mapper/rhel-root.
[  OK  ] Started dracut initqueue hook.
         Mounting /sysroot...
[  OK  ] Reached target Remote File Systems (Pre).
[  OK  ] Reached target Remote File Systems.
[    1.326416] SGI XFS with ACLs, security attributes, no debug enabled
[    1.332093] XFS (dm-0): Mounting V5 Filesystem
[    1.468046] XFS (dm-0): Ending clean mount
[  OK  ] Mounted /sysroot.
[  OK  ] Reached target Initrd Root File System.
         Starting Reload Configuration from the Real Root...
[  OK  ] Started Reload Configuration from the Real Root.
[  OK  ] Reached target Initrd File Systems.
[  OK  ] Reached target Initrd Default Target.
         Starting dracut pre-pivot and cleanup hook...
[  OK  ] Started dracut pre-pivot and cleanup hook.
         Starting Cleaning Up and Shutting Down Daemons...
         Starting Plymouth switch root service...
[  OK  ] Stopped target Timers.
[  OK  ] Stopped Cleaning Up and Shutting Down Daemons.
[  OK  ] Stopped dracut pre-pivot and cleanup hook.
         Stopping dracut pre-pivot and cleanup hook...
[  OK  ] Stopped target Remote File Systems.
[  OK  ] Stopped target Remote File Systems (Pre).
[  OK  ] Stopped dracut initqueue hook.
         Stopping dracut initqueue hook...
[  OK  ] Stopped target Initrd Default Target.
[  OK  ] Stopped target Basic System.
[  OK  ] Stopped target Slices.
[  OK  ] Stopped target Paths.
[  OK  ] Stopped target Sockets.
[  OK  ] Stopped target System Initialization.
[  OK  ] Stopped target Swap.
[  OK  ] Stopped udev Coldplug all Devices.
         Stopping udev Coldplug all Devices...
[  OK  ] Stopped target Local File Systems.
[  OK  ] Stopped Apply Kernel Variables.
         Stopping Apply Kernel Variables...
         Stopping udev Kernel Device Manager...
[  OK  ] Stopped udev Kernel Device Manager.
[  OK  ] Stopped dracut pre-udev hook.
         Stopping dracut pre-udev hook...
[  OK  ] Stopped dracut cmdline hook.
         Stopping dracut cmdline hook...
[  OK  ] Stopped Create Static Device Nodes in /dev.
         Stopping Create Static Device Nodes in /dev...
[  OK  ] Stopped Create list of required sta...ce nodes for the current kernel.
         Stopping Create list of required st... nodes for the current kernel...
[  OK  ] Closed udev Kernel Socket.
[  OK  ] Closed udev Control Socket.
         Starting Cleanup udevd DB...
[  OK  ] Started Cleanup udevd DB.
[  OK  ] Reached target Switch Root.
[  OK  ] Started Plymouth switch root service.
         Starting Switch Root...
[    1.906484] systemd-journald[66]: Received SIGTERM from PID 1 (systemd).
[    1.949017] type=1404 audit(1494914704.645:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    2.254622] type=1403 audit(1494914704.955:3): policy loaded auid=4294967295 ses=4294967295
[    2.266750] systemd[1]: Successfully loaded SELinux policy in 318.784ms.
[    2.316488] ip_tables: (C) 2000-2006 Netfilter Core Team
[    2.316647] systemd[1]: Inserted module 'ip_tables'
[    2.444226] systemd[1]: Relabelled /dev and /run in 114.150ms.

Welcome to Red Hat Enterprise Linux Server 7.4 Beta (Maipo)!

[  OK  ] Stopped Switch Root.
[  OK  ] Stopped Journal Service.
         Starting Journal Service...
[  OK  ] Listening on LVM2 metadata daemon socket.
[  OK  ] Listening on /dev/initctl Compatibility Named Pipe.
[  OK  ] Reached target Remote File Systems.
[  OK  ] Reached target Encrypted Volumes.
[  OK  ] Created slice User and Session Slice.
[  OK  ] Reached target Slices.
[  OK  ] Stopped target Switch Root.
[  OK  ] Stopped target Initrd File Systems.
[  OK  ] Stopped File System Check on Root Device.
         Stopping File System Check on Root Device...
         Mounting Debug File System...
[  OK  ] Listening on udev Control Socket.
[  OK  ] Listening on Delayed Shutdown Socket.
[  OK  ] Set up automount Arbitrary Executab...ats File System Automount Point.
         Starting Create list of required st... nodes for the current kernel...
         Starting Apply Kernel Variables...
         Starting Remount Root and Kernel File Systems...
[  OK  ] Listening on udev Kernel Socket.
[  OK  ] Created slice system-getty.slice.
[  OK  ] Stopped target Initrd Root File System.
[  OK  ] Created slice system-serial\x2dgetty.slice.
         Mounting Huge Pages File System...
         Starting Free all devices on startup...
         Mounting POSIX Message Queue File System...
[  OK  ] Created slice system-selinux\x2dpol...grate\x2dlocal\x2dchanges.slice.
[  OK  ] Listening on LVM2 poll daemon socket.
[  OK  ] Listening on Device-mapper event daemon FIFOs.
         Starting Monitoring of LVM2 mirrors... dmeventd or progress polling...
         Starting Availability of block devices...
[  OK  ] Mounted Debug File System.
[  OK  ] Mounted POSIX Message Queue File System.
[  OK  ] Mounted Huge Pages File System.
[  OK  ] Started Journal Service.
[  OK  ] Started Create list of required sta...ce nodes for the current kernel.
[  OK  ] Started Apply Kernel Variables.
[  OK  ] Started Remount Root and Kernel File Systems.
[  OK  ] Started Availability of block devices.
[  OK  ] Started LVM2 metadata daemon.
         Starting LVM2 metadata daemon...
         Starting udev Coldplug all Devices...
         Starting Load/Save Random Seed...
         Starting Configure read-only root support...
         Starting Create Static Device Nodes in /dev...
         Starting Flush Journal to Persistent Storage...
[  OK  ] Started Load/Save Random Seed.
[    4.199428] systemd-journald[467]: Received request to flush runtime journal from PID 1
[  OK  ] Started Flush Journal to Persistent Storage.
[  OK  ] Started Free all devices on startup.
[  OK  ] Started Create Static Device Nodes in /dev.
         Starting udev Kernel Device Manager...
[  OK  ] Started Configure read-only root support.
[  OK  ] Started udev Coldplug all Devices.
[  OK  ] Started udev Kernel Device Manager.
[  OK  ] Created slice system-lvm2\x2dpvscan.slice.
         Starting LVM2 PV scan on device 252:2...
[  OK  ] Found device /dev/sclp_line0.
[  OK  ] Found device /dev/ttysclp0.
[  OK  ] Found device /dev/disk/by-uuid/340ff3af-5a97-4de6-b20c-4a9d1139e179.
[  OK  ] Started Monitoring of LVM2 mirrors,...ng dmeventd or progress polling.
[  OK  ] Found device /dev/mapper/rhel-swap.
         Activating swap /dev/mapper/rhel-swap...
[  OK  ] Reached target Local File Systems (Pre).
         Mounting /boot...
[    6.262304] Adding 1048572k swap on /dev/mapper/rhel-swap.  Priority:-1 extents:1 across:1048572k FS
[  OK  ] Activated swap /dev/mapper/rhel-swap.
[  OK  ] Reached target Swap.
[  OK  ] Started LVM2 PV scan on device 252:2.
[    6.453921] XFS (vda1): Mounting V5 Filesystem
[    6.464358] XFS (vda1): Ending clean mount
[  OK  ] Mounted /boot.
[  OK  ] Reached target Local File Systems.
         Starting Import network configuration from initramfs...
         Starting Tell Plymouth To Write Out Runtime Data...
[  OK  ] Started Tell Plymouth To Write Out Runtime Data.
[  OK  ] Started Import network configuration from initramfs.
         Starting Create Volatile Files and Directories...
[  OK  ] Started Create Volatile Files and Directories.
         Starting Security Auditing Service...
[    7.425858] type=1305 audit(1494914710.125:4): audit_pid=574 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[  OK  ] Started Security Auditing Service.
         Starting Update UTMP about System Boot/Shutdown...
[  OK  ] Started Update UTMP about System Boot/Shutdown.
[  OK  ] Reached target System Initialization.
[  OK  ] Listening on D-Bus System Message Bus Socket.
[  OK  ] Reached target Sockets.
[  OK  ] Reached target Timers.
[  OK  ] Reached target Paths.
[  OK  ] Reached target Basic System.
         Starting System Logging Service...
         Starting LSB: Configure s390 dump feature...
         Starting Dump dmesg to /var/log/dmesg...
         Starting NTP client/server...
[  OK  ] Started D-Bus System Message Bus.
         Starting D-Bus System Message Bus...
         Starting Permit User Sessions...
         Starting Login Service...
         Starting Authorization Manager...
[  OK  ] Started System Logging Service.
[  OK  ] Started Dump dmesg to /var/log/dmesg.
[  OK  ] Started LSB: Configure s390 dump feature.
[  OK  ] Started Permit User Sessions.
[  OK  ] Started Login Service.
[  OK  ] Started NTP client/server.
         Starting Terminate Plymouth Boot Screen...
         Starting Wait for Plymouth Boot Screen to Quit...
[  OK  ] Started Command Scheduler.
         Starting Command Scheduler...
[   13.581508] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   14.341910] Ebtables v2.0 registered
[   15.665520] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
[   16.536819] nf_conntrack version 0.5.0 (7947 buckets, 31788 max)

Red Hat Enterprise Linux Server 7.4 Beta (Maipo)
Kernel 3.10.0-655.el7.s390x on an s390x

localhost login: [   17.398060] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   17.599840] Netfilter messages via NETLINK v0.30.
[   17.629162] ip_set: protocol 6

Red Hat Enterprise Linux Server 7.4 Beta (Maipo)
Kernel 3.10.0-655.el7.s390x on an s390x

localhost login:

Comment 7 errata-xmlrpc 2017-08-02 04:38:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392


Note You need to log in before you can comment on or make changes to this bug.